#page-wrapper {
	min-width: 1170px;
	position: relative;
}
.section {
	width: 1170px;
	margin: 0 auto;
	position: relative;
}
.clear {
	font-size: 1px;
	height: 10px;
	clear: both;
}
.block:after,
.block .content:after,
.region:after,
#content-bottom:after{
 content:'.';
 height:0;
 clear: both;
 display: block;
 visibility: hidden;
}



/* ENTETE */

#logo {
	margin: 0 0 0 -140px;
	position: absolute;
	top: 0;
	left: 50%;
	z-index: 10;
}
#header01 .section {
	height: 50px;
}
#header02 .section {
	height: 100px;
}
/*#header02 .region {
	padding: 45px 0 0;
	float: right;
}*/
#header02 .region-header02-gauche:after,
#header02 .region-header02-droit:after{
	content:'.';
	height:0;
	display: block;
	clear: both;
	visibility: hidden;
}
#header02 .region-header02-gauche{
	display: inline-block;
	height: 100%;
	width: 50%;
	float: left;
	padding: 17px 0 0;
}
#header02 .region-header02-droit{
	display: inline-block;
	height: 100%;
	width: 50%;
	float: right;
	padding: 45px 0 0;
}
#header02 .region-header02-gauche div{
	float: left;
}
#header02 .region-header02-droit div{
	float: right;
}
#header03 {
	height: 310px;
}
#header03 .region-header03-banniere{
  display: block;
  width: 100%;
  height: 310px;
}
#header03-video .section {
	width: 100%;
	max-width: 1600px;
}


/* PIED DE PAGE */

#footer-wrapper .section {
	padding: 30px 0 0;
}
#bt-scroll {
	height: 100px;
	width: 100%;
	margin: -100px 0 0;
	position: relative;
}
#bt-scroll a {
	text-indent: -9999px;
	height: 100px;
	width: 100px;
	margin: 0 auto;
	display: block;
}
#footer01 .section {
	padding: 60px 0 0;
}
#footer01_col01,
#footer01_col02,
#footer01_col03 {
	min-height: 10px;
	width: 33.3333333333%;
	float: left;
}
#footer01_col01 .region {
	padding: 0 20px 0 0;
}
#footer01_col02 .region {
	padding: 0 10px;
}
#footer01_col03 .region {
	padding: 0 0 0 20px;
}
#footer-wrapper .clearfix-debug {
	font-size: 1px;
	/*height: 30px;
	margin: 0 30px;*/
	height: 60px;
}
#footer03 .clearfix-debug {
	height: 20px;
}
#footer-wrapper .expanded ul {
	display: none;
}



/* PAGE */

#main > .section {
	min-height: 300px;
	/*padding: 0 0 100px;*/
}
#tabs ul {
	margin: 0 0 20px;
}
#tools {
	min-height: 30px;
	/*padding: 15px 10px 15px 0;*/
	padding: 11px 10px 11px 0;
	float: right;
}
#breadcrumb {
	line-height: 52px;
	height: 52px;
	padding: 0 10px;
}
.breadcrumb {
	padding: 0;
}
#console .messages {
	margin: 0 0 20px;
}
#content,
.sidebar {
	float: left;
}
.no-sidebars #content {
	width: auto;
	float: none;
}
.one-sidebar #content,
.two-sidebars #content {
	width: 800px;
}
.sidebar {
	width: 350px;
}
#sidebar-first {
	padding: 0 20px 0 0;
}
#sidebar-second {
	padding: 0 0 0 20px;
}
.two-sidebars #sidebar-first {
	display: none;
}
#content-bottom {
	padding-top: 30px;
}
#content-bottom .block {
	max-width: 1170px;
	margin: 0 auto;
}



/* CONTENU SECONDAIRE */

#secondary-main #biseau {
	height: 230px;
}
#secondary-main #secondary-content {
	padding: 10px 0 100px;
}



/* ACCUEIL */

.front #main > .section {
	min-height: 0;
	padding: 0;
}
#home {
	max-width: 1600px;
	margin: 0 auto;
}
/*
#home01 .section {
	width: auto;
}
#home02 .section ,
#home02_actu .section {
	padding: 0 0 90px;
}

#home02_col01,
#home02_col02,
#home02_col03 {
	min-height: 10px;
	width: 33.3333333333%;
	float: left;
}
#home02_col01 .region {
	padding: 0 20px 0 0;
}
#home02_col02 .region {
	padding: 0 10px;
}
#home02_col03 .region {
	padding: 0 0 0 20px;
}

#home03 {
 height: 670px;
 margin-top: -10px;
}
#home03 .section {
	padding: 90px 0 0;
}
#home03 .region {
	width: 550px;
}
#home .biseau {
	height: 300px;
	margin: -300px 0 0;
}

#home04 {
	padding: 0 0 150px;
}

#home04_col01,
#home04_col02,
#home04_col03,
#home04_col04 {
	min-height: 10px;
	margin: 0 30px 0 0;
	float: left;
}
#home04_col01,
#home04_col02 {
	width: 270px;
}
#home04_col03 {
	width: 170px;
}
#home04_col04 {
	width: 370px;
	margin: 0;
}
#home04_col02 .region {
	margin: -170px 0 0;
}
#home04_col03 .region {
	margin: -160px 0 0;
}
#home04_col04 .region {
	margin: -300px 0 0;
}



/* MAINTENANCE */

.maintenance-page #main .section {
	width: 600px;
	padding: 50px 0 0;
}
.maintenance-page #content-content {
	padding: 25px 30px;
	margin: 25px auto 100px;
}



/* ERREUR */

.page-node-3 #header03,
.page-node-4 #header03,
.page-node-3 #header04,
.page-node-4 #header04 {
	background-image: none !important;
	display: none;
}
.page-node-3 #main,
.page-node-4 #main {
	height: 800px;
}
.page-node-3 #content,
.page-node-4 #content {
	max-width: 400px !important;
}



/* PAGE CMS BANNIERES & BLOCS */

.node-type-page-cms-bannieres-blocs .not-science #main > .section {
	width: auto;
	max-width: 1600px;
}
.node-type-page-cms-bannieres-blocs .not-science h1, div#page-title,
.node-type-page-cms-bannieres-blocs .not-science #console,
.node-type-page-cms-bannieres-blocs .not-science #tabs {
	max-width: 1170px;
	margin: 0 auto;
}
.node-type-page-cms-bannieres-blocs .not-science .sidebar {
	display: none;
}
.node-type-page-cms-bannieres-blocs.one-sidebar .not-science #content,
.node-type-page-cms-bannieres-blocs.two-sidebars .not-science #content {
	width: auto;
	float: none;
}